filename = 'variantsandventures-fabric-1.0.22+mc1.21.8.jar'
name = 'Variants&Ventures'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Variants&Ventures 1.0.22'

[download]
hash = 'a59e7aff169f3cd0942d65d70a520022438a6e7b'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7436631
project-id = 981139